Page MenuHomePhabricator

Look into increased wmflabs alerts from icinga2
Closed, ResolvedPublic

Description

@Zppix noticed that ORES' experimental hosts have been sending what seems to be a increased amount of check disk alerts.

Event Timeline

Zppix created this task.Mar 7 2019, 1:58 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptMar 7 2019, 1:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak added a subscriber: Halfak.Mar 7 2019, 2:01 PM

From #wikimedia-ai:

2019-03-07 04:54:05	<icinga2-wm>	PROBLEM - check disk on ORES-web02.Experimental is WARNING: DISK WARNING - free space: / 1080 MB (5% inode=92%);
2019-03-07 06:24:08	<icinga2-wm>	PROBLEM - check disk on ORES-web02.Experimental is WARNING: DISK WARNING - free space: / 1044 MB (5% inode=92%);
2019-03-07 06:26:05	<icinga2-wm>	RECOVERY - check disk on ORES-web02.Experimental is OK: DISK OK
Harej closed this task as Resolved.Mar 19 2019, 9:10 PM
Harej added a subscriber: Harej.

It's been about two weeks and this has not reoccurred as an issue. Closing.